-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/broker_healbot/localization/

local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

function BigBrother_locale()
  return setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
  })
end

Ld["\"Well Fed\""] = "\"Well Fed\""
Ld["%s aoe-taunted %s with %s"] = "%s aoe-taunted %s with %s"
Ld["%s cast %s on %s"] = "%s cast %s on %s"
Ld["%s dispelled %s on %s"] = "%s dispelled %s on %s"
Ld["%s interrupted %s casting %s"] = "%s interrupted %s casting %s"
Ld["%s on %s expired"] = "%s on %s expired"
Ld["%s on %s removed"] = "%s on %s removed"
Ld["%s on %s removed by %s"] = "%s on %s removed by %s"
Ld["%s on %s removed by %s's %s"] = "%s on %s removed by %s's %s"
Ld["%s stole %s from %s"] = "%s stole %s from %s"
Ld["%s taunt FAILED on %s (%s)"] = "%s taunt FAILED on %s (%s)"
Ld["%s taunted %s with %s"] = "%s taunted %s with %s"
Ld["A quick report that shows who does not have flasks, elixirs or food."] = "A quick report that shows who does not have flasks, elixirs or food."
Ld["Battle Elixirs"] = "Battle Elixirs"
Ld["Battleground"] = "Battleground"
Ld["BuffCheck"] = "BuffCheck"
Ld["Checks"] = "Checks"
Ld["Checks for flasks, elixirs and food buffs."] = "Checks for flasks, elixirs and food buffs."
Ld["Click to add this event to chat"] = "Click to add this event to chat"
Ld["Close Buff Window on Combat"] = "Close Buff Window on Combat"
Ld["Close Buff Window when entering combat"] = "Close Buff Window when entering combat"
Ld["Consumables"] = "Consumables"
Ld["Custom"] = "Custom"
Ld["Custom Channel"] = "Custom Channel"
Ld["Dispel"] = "Dispel"
Ld["Electrified"] = "Electrified"
Ld["Elixirs"] = "Elixirs"
Ld["Enlightened"] = "Enlightened"
Ld["Events"] = "Events"
Ld["Events Output"] = "Events Output"
Ld["Flask Check"] = "Flask Check"
Ld["Flasks"] = "Flasks"
Ld["Food Buffs"] = "Food Buffs"
Ld["Group"] = "Group"
Ld["Group Members Only"] = "Group Members Only"
Ld["Guardian Elixirs"] = "Guardian Elixirs"
Ld["Guild"] = "Guild"
Ld["Hibernate"] = "Hibernate"
Ld["Interrupt"] = "Interrupt"
Ld["Misdirect"] = "Misdirect"
Ld["Mod Settings"] = "Mod Settings"
Ld["Name of custom channel to use for output"] = "Name of custom channel to use for output"
Ld["No Flask"] = "No Flask"
Ld["No Flask or Elixir"] = "No Flask or Elixir"
Ld["No Food Buff"] = "No Food Buff"
Ld["No checks selected!"] = "No checks selected!"
Ld["No units in selected raid groups!"] = "No units in selected raid groups!"
Ld["Officer"] = "Officer"
Ld["Only One Elixir"] = "Only One Elixir"
Ld["Only reports events about players in my party/raid"] = "Only reports events about players in my party/raid"
Ld["Open the Buff Window automatically on ready check"] = "Open the Buff Window automatically on ready check"
Ld["Paladin Buffs"] = "Paladin Buffs"
Ld["Party"] = "Party"
Ld["Perform a quickcheck automatically on ready check"] = "Perform a quickcheck automatically on ready check"
Ld["Polymorph"] = "Polymorph"
Ld["Polymorph/Misdirect Output"] = "Polymorph/Misdirect Output"
Ld["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."
Ld["Quick Check"] = "Quick Check"
Ld["Raid"] = "Raid"
Ld["Raid Buffs"] = "Raid Buffs"
Ld["Raid Groups"] = "Raid Groups"
Ld["Ready check Buff Window"] = "Ready check Buff Window"
Ld["Ready check auto-check"] = "Ready check auto-check"
Ld["Ready checks from others"] = "Ready checks from others"
Ld["Ready checks from self"] = "Ready checks from self"
Ld["Report Tanks"] = "Report Tanks"
Ld["Report events caused by tanks"] = "Report events caused by tanks"
Ld["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."
Ld["Reports result only to yourself."] = "Reports result only to yourself."
Ld["Reports result to guild chat."] = "Reports result to guild chat."
Ld["Reports result to officer chat."] = "Reports result to officer chat."
Ld["Reports result to the currently targeted individual."] = "Reports result to the currently targeted individual."
Ld["Reports result to your battleground."] = "Reports result to your battleground."
Ld["Reports result to your custom channel."] = "Reports result to your custom channel."
Ld["Reports result to your party."] = "Reports result to your party."
Ld["Reports result to your raid."] = "Reports result to your raid."
Ld["Reports when Combat Resurrection is performed."] = "Reports when Combat Resurrection is performed."
Ld["Reports when Non-combat Resurrection is performed."] = "Reports when Non-combat Resurrection is performed."
Ld["Reports when players interrupt mob spell casts."] = "Reports when players interrupt mob spell casts."
Ld["Reports when players remove or steal mob buffs."] = "Reports when players remove or steal mob buffs."
Ld["Reports when players taunt mobs."] = "Reports when players taunt mobs."
Ld["Reports who gains misdirection."] = "Reports who gains misdirection."
Ld["Resistance"] = "Resistance"
Ld["Resurrection - Combat"] = "Resurrection - Combat"
Ld["Resurrection - Non-combat"] = "Resurrection - Non-combat"
Ld["Self"] = "Self"
Ld["Set where the output for selected events is sent"] = "Set where the output for selected events is sent"
Ld["Set where the polymorph/misdirect output is sent"] = "Set where the polymorph/misdirect output is sent"
Ld["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"
Ld["Set which raid groups are checked for buffs"] = "Set which raid groups are checked for buffs"
Ld["Settings"] = "Settings"
Ld["Shackle"] = "Shackle"
Ld["Taunt"] = "Taunt"
Ld["Well Fed"] = "Well Fed"
Ld["Whisper"] = "Whisper"
Ld["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040Left Click|r to toggle the buff window"
Ld["|cffff8040Right Click|r for menu"] = "|cffff8040Right Click|r for menu"


if locale == "frFR" then do end
La["\"Well Fed\""] = "\"Bien nourri\""
-- La["%s aoe-taunted %s with %s"] = ""
La["%s cast %s on %s"] = "%s cast %s sur %s."
-- La["%s dispelled %s on %s"] = ""
-- La["%s interrupted %s casting %s"] = ""
-- La["%s on %s expired"] = ""
-- La["%s on %s removed"] = ""
La["%s on %s removed by %s"] = "%s |2 %s enlevée par %s."
La["%s on %s removed by %s's %s"] = "%s |2 %s enlevée par %s (%s)."
-- La["%s stole %s from %s"] = ""
-- La["%s taunt FAILED on %s (%s)"] = ""
-- La["%s taunted %s with %s"] = ""
La["A quick report that shows who does not have flasks, elixirs or food."] = "Un rapport rapide qui indique les personnes sans flacon, élixir ou buff de nourriture."
La["Battle Elixirs"] = "Battle Elixirs"
-- La["Battleground"] = ""
La["BuffCheck"] = "Vérifier les buffs"
La["Checks"] = "Vérifications"
La["Checks for flasks, elixirs and food buffs."] = "Vérifie la présence de flacon, d'élixir et de buff de nourriture."
-- La["Click to add this event to chat"] = ""
-- La["Close Buff Window on Combat"] = ""
-- La["Close Buff Window when entering combat"] = ""
La["Consumables"] = "Consom."
-- La["Custom"] = ""
-- La["Custom Channel"] = ""
-- La["Dispel"] = ""
-- La["Electrified"] = ""
La["Elixirs"] = "Elixirs"
-- La["Enlightened"] = ""
-- La["Events"] = ""
-- La["Events Output"] = ""
La["Flask Check"] = "Vérification des flacons"
La["Flasks"] = "Flacons"
La["Food Buffs"] = "Buffs de nourriture"
La["Group"] = "Groupe"
-- La["Group Members Only"] = ""
La["Guardian Elixirs"] = "Guardian Elixirs"
La["Guild"] = "Guilde"
La["Hibernate"] = "Hibernation"
-- La["Interrupt"] = ""
La["Misdirect"] = "Détournement"
La["Mod Settings"] = "Paramètres de l'addon."
-- La["Name of custom channel to use for output"] = ""
La["No Flask"] = "Pas de flacon"
La["No Flask or Elixir"] = "Pas de flacon ou d'élixir"
La["No Food Buff"] = "Pas de buff de nourriture"
-- La["No checks selected!"] = ""
-- La["No units in selected raid groups!"] = ""
La["Officer"] = "Officier"
La["Only One Elixir"] = "Uniquement un élixir"
-- La["Only reports events about players in my party/raid"] = ""
-- La["Open the Buff Window automatically on ready check"] = ""
La["Paladin Buffs"] = "Buffs paladin"
La["Party"] = "Groupe"
-- La["Perform a quickcheck automatically on ready check"] = ""
La["Polymorph"] = "Métamorphose"
La["Polymorph/Misdirect Output"] = "Sortie Métamorphose/Détournement"
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Affiche une fenêtre indiquant les divers buffs de raid et les élixirs (saisissez le bas pour redimensionner)."
La["Quick Check"] = "Vérification rapide"
La["Raid"] = "Raid"
La["Raid Buffs"] = "Buffs de raid"
La["Raid Groups"] = "Groupes de raid"
-- La["Ready check Buff Window"] = ""
-- La["Ready check auto-check"] = ""
-- La["Ready checks from others"] = ""
-- La["Ready checks from self"] = ""
-- La["Report Tanks"] = ""
-- La["Report events caused by tanks"] = ""
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "Indique si les métamorphoses et les entraves ont été enlevées et par qui."
La["Reports result only to yourself."] = "Affiche le résultat uniquement pour vous-même."
La["Reports result to guild chat."] = "Affiche le résultat sur le canal Guilde."
La["Reports result to officer chat."] = "Affiche le résultat sur le canal Officier."
La["Reports result to the currently targeted individual."] = "Chuchote le résultat à la personne actuellement ciblée."
-- La["Reports result to your battleground."] = ""
-- La["Reports result to your custom channel."] = ""
La["Reports result to your party."] = "Affiche le résultat sur le canal Groupe."
La["Reports result to your raid."] = "Affiche le résultat sur le canal Raid."
-- La["Reports when Combat Resurrection is performed."] = ""
-- La["Reports when Non-combat Resurrection is performed."] = ""
-- La["Reports when players interrupt mob spell casts."] = ""
-- La["Reports when players remove or steal mob buffs."] = ""
-- La["Reports when players taunt mobs."] = ""
La["Reports who gains misdirection."] = "Indique la personne qui gagne Détournement."
La["Resistance"] = "Resistance"
-- La["Resurrection - Combat"] = ""
-- La["Resurrection - Non-combat"] = ""
La["Self"] = "Soi-même"
-- La["Set where the output for selected events is sent"] = ""
La["Set where the polymorph/misdirect output is sent"] = "Détermine où la sortie des métamorphoses/entraves est envoyé."
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "Détermine si les flacons, les élixirs et la nourriture sont compris dans les vérifications des flacons et les vérifications rapides."
La["Set which raid groups are checked for buffs"] = "Détermine les groupes de raid à vérifier pour les buffs."
La["Settings"] = "Paramètres"
La["Shackle"] = "Entrave"
-- La["Taunt"] = ""
La["Well Fed"] = "Bien nourri"
La["Whisper"] = "Chuchoter"
-- La["|cffff8040Left Click|r to toggle the buff window"] = ""
-- La["|cffff8040Right Click|r for menu"] = ""

elseif locale == "deDE" then do end
La["\"Well Fed\""] = "\"Satt\""
La["%s aoe-taunted %s with %s"] = "%s aoe-spottete %s mit %s"
La["%s cast %s on %s"] = "%s wirkt %s auf %s"
-- La["%s dispelled %s on %s"] = ""
La["%s interrupted %s casting %s"] = "%s unterbricht %s zauber %s" -- Needs review
La["%s on %s expired"] = "%s auf %s ausgelaufen" -- Needs review
La["%s on %s removed"] = "%s auf %s entfernt"
La["%s on %s removed by %s"] = "%s von %s unterbrochen durch %s" -- Needs review
La["%s on %s removed by %s's %s"] = "%s von %s unterbrochen durch %ss %s" -- Needs review
-- La["%s stole %s from %s"] = ""
La["%s taunt FAILED on %s (%s)"] = "%s Spott FEHLGESCHLAGEN auf %s (%s)" -- Needs review
La["%s taunted %s with %s"] = "%s Spott %s mit %s" -- Needs review
La["A quick report that shows who does not have flasks, elixirs or food."] = "Eine Schnellprüfung, wer keine Fläschchen, Elixiere oder Essen-Buffs hat."
La["Battle Elixirs"] = "Battle Elixirs" -- Needs review
La["Battleground"] = "Schlachtfeld" -- Needs review
La["BuffCheck"] = "BuffCheck" -- Needs review
La["Checks"] = "Prüfungen"
La["Checks for flasks, elixirs and food buffs."] = "Überprüft die Nutzung von Fläschchen, Elixieren und Essen-Buffs."
La["Click to add this event to chat"] = "Klicken, um Ereignis in den Chat einzufügen" -- Needs review
La["Close Buff Window on Combat"] = "Buffanzeige im Kampf schließen" -- Needs review
La["Close Buff Window when entering combat"] = "Buffanzeige beim Betreten des Kampfes schließen" -- Needs review
La["Consumables"] = "Food/Flasks" -- Needs review
La["Custom"] = "Benutzerdefiniert" -- Needs review
La["Custom Channel"] = "Benutzerdefinierter Channel" -- Needs review
-- La["Dispel"] = ""
La["Electrified"] = "Elektrisiert" -- Needs review
La["Elixirs"] = "Elixiere" -- Needs review
La["Enlightened"] = "Erleuchtet" -- Needs review
La["Events"] = "Ereignisse" -- Needs review
La["Events Output"] = "Ereignisausgabe" -- Needs review
La["Flask Check"] = "Fläschchen-Check"
La["Flasks"] = "Fläschchen"
La["Food Buffs"] = "Essen-Buffs" -- Needs review
La["Group"] = "Gruppe" -- Needs review
La["Group Members Only"] = "nur Gruppenmitglieder" -- Needs review
La["Guardian Elixirs"] = "Guardian Elixirs" -- Needs review
La["Guild"] = "Gilde" -- Needs review
La["Hibernate"] = "Ruhezustand" -- Needs review
La["Interrupt"] = "Unterbrechen" -- Needs review
La["Misdirect"] = "Irreführung"
La["Mod Settings"] = "Mod-Einstellungen" -- Needs review
La["Name of custom channel to use for output"] = "Name des benutzerdefinierten Channels für Ausgabe" -- Needs review
La["No Flask"] = "Kein Fläschchen"
La["No Flask or Elixir"] = "Kein Fläschchen oder Elixier"
La["No Food Buff"] = "Kein Essen-Buff" -- Needs review
La["No checks selected!"] = "Keine Überprüfungen ausgewählt!" -- Needs review
La["No units in selected raid groups!"] = "Keine Einheiten in ausgewählten Schlachtzuggruppen!" -- Needs review
La["Officer"] = "Offizier" -- Needs review
La["Only One Elixir"] = "Nur ein Elixier" -- Needs review
La["Only reports events about players in my party/raid"] = "Nur Ereignisse über Spieler in meiner Gruppe / meinem Raid ausgeben" -- Needs review
La["Open the Buff Window automatically on ready check"] = "Öffne das Stärkungszauber Fenster automatisch bei Bereitschaftskontrolle" -- Needs review
La["Paladin Buffs"] = "Paladin-Buffs" -- Needs review
La["Party"] = "Gruppe" -- Needs review
La["Perform a quickcheck automatically on ready check"] = "Führe eine Schnellüberprüfung automatisch bei einer Bereitschaftskontrolle aus" -- Needs review
La["Polymorph"] = "Verwandlung"
La["Polymorph/Misdirect Output"] = "Ausgabe von Verwandlung/Irreführung"
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Öffnet ein Fenster, um diverse Raid- und Elixier-Buffs zu überprüfen."
La["Quick Check"] = "Schnellprüfung"
La["Raid"] = "Raid" -- Needs review
La["Raid Buffs"] = "Raidbuffs" -- Needs review
La["Raid Groups"] = "Raidgruppen" -- Needs review
La["Ready check Buff Window"] = "Bereitschaftskontrolle Stärkungszauber Fenster" -- Needs review
La["Ready check auto-check"] = "Bereitschaftskontrolle automatische überprüfung" -- Needs review
La["Ready checks from others"] = "Bereitschaftskontrolle von anderen" -- Needs review
La["Ready checks from self"] = "Bereitschaftskontrolle von mir" -- Needs review
-- La["Report Tanks"] = ""
-- La["Report events caused by tanks"] = ""
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "Berichtet wenn Verwandlungen und ähnliche Effekte entfernt werden, und von wem."
La["Reports result only to yourself."] = "Berichtet die Resultate nur an dich selbst." -- Needs review
La["Reports result to guild chat."] = "Berichtet die Resultate an die gesamte Gilde." -- Needs review
La["Reports result to officer chat."] = "Berichtet die Resultate an den Offiziers-Chat." -- Needs review
La["Reports result to the currently targeted individual."] = "Berichtet die Resultate an die aktuell ausgewählte Person."
La["Reports result to your battleground."] = "Ergebnis an Schlachtfeld ausgeben" -- Needs review
La["Reports result to your custom channel."] = "Ergebnis an benutzerdefinierten Channel ausgeben" -- Needs review
La["Reports result to your party."] = "Berichtet die Resultate an deine Gruppe." -- Needs review
La["Reports result to your raid."] = "Berichtet die Resultate an den gesamten Raid." -- Needs review
La["Reports when Combat Resurrection is performed."] = "Wiederbelebungen im Kampf ausgeben" -- Needs review
La["Reports when Non-combat Resurrection is performed."] = "Wiederbelebungen außerhalb des Kampfes ausgeben" -- Needs review
La["Reports when players interrupt mob spell casts."] = "Berichte wenn ein Spieler einen Gegnerischen Zauber unterbricht" -- Needs review
-- La["Reports when players remove or steal mob buffs."] = ""
La["Reports when players taunt mobs."] = "Berichte wenn ein Spieler einen Gegner Spottet" -- Needs review
La["Reports who gains misdirection."] = "Berichtet wer Irreführung bekommt."
La["Resistance"] = "Resistance" -- Needs review
La["Resurrection - Combat"] = "Wiederbelebung - Im Kampf" -- Needs review
La["Resurrection - Non-combat"] = "Wiederbelebung - Nicht im Kampf" -- Needs review
La["Self"] = "Selbst" -- Needs review
La["Set where the output for selected events is sent"] = "Festlegen, wohin die Ausgabe für gewählte Ereignisse geschickt wird" -- Needs review
La["Set where the polymorph/misdirect output is sent"] = "Festlegen, wo Verwandlung/Irreführung ausgegeben werden soll"
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "Festlegen, ob Fläschchen, Elixiere und Essen-Buffs im Fläschchen-Check/der Schnellprüfung geprüft werden"
La["Set which raid groups are checked for buffs"] = "Festlegen, welche Raidgruppen auf Buffs überprüft werden"
La["Settings"] = "Einstellungen" -- Needs review
La["Shackle"] = "Fesseln" -- Needs review
La["Taunt"] = "Spott" -- Needs review
La["Well Fed"] = "Satt" -- Needs review
La["Whisper"] = "Flüstern"
La["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040Linksklick|r umschalten zu Stärkungszauber" -- Needs review
La["|cffff8040Right Click|r for menu"] = "|cffff8040Rechtsklick|r für Menü" -- Needs review

elseif locale == "koKR" then do end
La["\"Well Fed\""] = "\"포만감\""
-- La["%s aoe-taunted %s with %s"] = ""
La["%s cast %s on %s"] = "%s의 %s 시전: %s"
-- La["%s dispelled %s on %s"] = ""
-- La["%s interrupted %s casting %s"] = ""
-- La["%s on %s expired"] = ""
-- La["%s on %s removed"] = ""
La["%s on %s removed by %s"] = "%s: L[%s] %s 해제"
La["%s on %s removed by %s's %s"] = "%s: L[%s] %s의 %s 해제"
-- La["%s stole %s from %s"] = ""
-- La["%s taunt FAILED on %s (%s)"] = ""
-- La["%s taunted %s with %s"] = ""
La["A quick report that shows who does not have flasks, elixirs or food."] = "영약/비약/음식 버프가 없는 사람을 간단히 확인합니다."
-- La["Battle Elixirs"] = ""
-- La["Battleground"] = ""
La["BuffCheck"] = "버프 확인창 표시"
La["Checks"] = "확인"
La["Checks for flasks, elixirs and food buffs."] = "공격대의 영약/비약/음식 버프를 확인합니다."
-- La["Click to add this event to chat"] = ""
-- La["Close Buff Window on Combat"] = ""
-- La["Close Buff Window when entering combat"] = ""
La["Consumables"] = "소모품"
-- La["Custom"] = ""
-- La["Custom Channel"] = ""
-- La["Dispel"] = ""
La["Electrified"] = "전기파"
La["Elixirs"] = "비약"
La["Enlightened"] = "깨달음"
-- La["Events"] = ""
-- La["Events Output"] = ""
La["Flask Check"] = "영약 확인"
La["Flasks"] = "영약"
La["Food Buffs"] = "음식 버프"
La["Group"] = "파티"
-- La["Group Members Only"] = ""
-- La["Guardian Elixirs"] = ""
La["Guild"] = "길드"
La["Hibernate"] = "겨울잠"
-- La["Interrupt"] = ""
La["Misdirect"] = "눈속임"
La["Mod Settings"] = "설정"
-- La["Name of custom channel to use for output"] = ""
La["No Flask"] = "영약 없음"
La["No Flask or Elixir"] = "영약/비약 없음"
La["No Food Buff"] = "음식 없음"
-- La["No checks selected!"] = ""
-- La["No units in selected raid groups!"] = ""
La["Officer"] = "길드관리자"
La["Only One Elixir"] = "하나의 비약만"
-- La["Only reports events about players in my party/raid"] = ""
-- La["Open the Buff Window automatically on ready check"] = ""
La["Paladin Buffs"] = "성기사 버프"
La["Party"] = "파티"
-- La["Perform a quickcheck automatically on ready check"] = ""
La["Polymorph"] = "변이"
La["Polymorph/Misdirect Output"] = "변이/눈속임 출력"
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "여러가지 영약/비약을 확인할 수 있는 창을 띄웁니다. (아래를 드래그하여 크기조절)"
La["Quick Check"] = "빠른 확인"
La["Raid"] = "공격대"
La["Raid Buffs"] = "공격대 버프"
La["Raid Groups"] = "공격대 그룹"
-- La["Ready check Buff Window"] = ""
-- La["Ready check auto-check"] = ""
-- La["Ready checks from others"] = ""
-- La["Ready checks from self"] = ""
-- La["Report Tanks"] = ""
-- La["Report events caused by tanks"] = ""
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "군중 제어(예: 변이,속박 풀림등등..)를 푼 플레이어 보고"
La["Reports result only to yourself."] = "결과를 자신에게만 보고"
La["Reports result to guild chat."] = "결과를 길드에 보고"
La["Reports result to officer chat."] = "결과를 길드관리자에 보고"
La["Reports result to the currently targeted individual."] = "결과를 현재 대상에 귓속말로 보고"
-- La["Reports result to your battleground."] = ""
-- La["Reports result to your custom channel."] = ""
La["Reports result to your party."] = "결과를 파티에 보고"
La["Reports result to your raid."] = "결과를 공격대에 보고"
-- La["Reports when Combat Resurrection is performed."] = ""
-- La["Reports when Non-combat Resurrection is performed."] = ""
-- La["Reports when players interrupt mob spell casts."] = ""
-- La["Reports when players remove or steal mob buffs."] = ""
-- La["Reports when players taunt mobs."] = ""
La["Reports who gains misdirection."] = "누구에게 눈속임이 걸리는지 보고"
-- La["Resistance"] = ""
-- La["Resurrection - Combat"] = ""
-- La["Resurrection - Non-combat"] = ""
La["Self"] = "자신"
-- La["Set where the output for selected events is sent"] = ""
La["Set where the polymorph/misdirect output is sent"] = "변이/눈속임을 어디에 보낼지 설정"
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "영약, 비약, 음식 버프를 확인/빠른 확인에 포함 시킬지 설정합니다."
La["Set which raid groups are checked for buffs"] = "공격대 그룹의 버프를 검사합니다."
La["Settings"] = "설정"
La["Shackle"] = "속박"
-- La["Taunt"] = ""
La["Well Fed"] = "포만감"
La["Whisper"] = "귓속말"
-- La["|cffff8040Left Click|r to toggle the buff window"] = ""
-- La["|cffff8040Right Click|r for menu"] = ""

elseif locale == "esMX" then do end
-- La["\"Well Fed\""] = ""
-- La["%s aoe-taunted %s with %s"] = ""
-- La["%s cast %s on %s"] = ""
-- La["%s dispelled %s on %s"] = ""
-- La["%s interrupted %s casting %s"] = ""
-- La["%s on %s expired"] = ""
-- La["%s on %s removed"] = ""
-- La["%s on %s removed by %s"] = ""
-- La["%s on %s removed by %s's %s"] = ""
-- La["%s stole %s from %s"] = ""
-- La["%s taunt FAILED on %s (%s)"] = ""
-- La["%s taunted %s with %s"] = ""
-- La["A quick report that shows who does not have flasks, elixirs or food."] = ""
-- La["Battle Elixirs"] = ""
-- La["Battleground"] = ""
-- La["BuffCheck"] = ""
-- La["Checks"] = ""
-- La["Checks for flasks, elixirs and food buffs."] = ""
-- La["Click to add this event to chat"] = ""
-- La["Close Buff Window on Combat"] = ""
-- La["Close Buff Window when entering combat"] = ""
-- La["Consumables"] = ""
-- La["Custom"] = ""
-- La["Custom Channel"] = ""
-- La["Dispel"] = ""
-- La["Electrified"] = ""
-- La["Elixirs"] = ""
-- La["Enlightened"] = ""
-- La["Events"] = ""
-- La["Events Output"] = ""
-- La["Flask Check"] = ""
-- La["Flasks"] = ""
-- La["Food Buffs"] = ""
-- La["Group"] = ""
-- La["Group Members Only"] = ""
-- La["Guardian Elixirs"] = ""
-- La["Guild"] = ""
-- La["Hibernate"] = ""
-- La["Interrupt"] = ""
-- La["Misdirect"] = ""
-- La["Mod Settings"] = ""
-- La["Name of custom channel to use for output"] = ""
-- La["No Flask"] = ""
-- La["No Flask or Elixir"] = ""
-- La["No Food Buff"] = ""
-- La["No checks selected!"] = ""
-- La["No units in selected raid groups!"] = ""
-- La["Officer"] = ""
-- La["Only One Elixir"] = ""
-- La["Only reports events about players in my party/raid"] = ""
-- La["Open the Buff Window automatically on ready check"] = ""
-- La["Paladin Buffs"] = ""
-- La["Party"] = ""
-- La["Perform a quickcheck automatically on ready check"] = ""
-- La["Polymorph"] = ""
-- La["Polymorph/Misdirect Output"] = ""
-- La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = ""
-- La["Quick Check"] = ""
-- La["Raid"] = ""
-- La["Raid Buffs"] = ""
-- La["Raid Groups"] = ""
-- La["Ready check Buff Window"] = ""
-- La["Ready check auto-check"] = ""
-- La["Ready checks from others"] = ""
-- La["Ready checks from self"] = ""
-- La["Report Tanks"] = ""
-- La["Report events caused by tanks"] = ""
-- La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = ""
-- La["Reports result only to yourself."] = ""
-- La["Reports result to guild chat."] = ""
-- La["Reports result to officer chat."] = ""
-- La["Reports result to the currently targeted individual."] = ""
-- La["Reports result to your battleground."] = ""
-- La["Reports result to your custom channel."] = ""
-- La["Reports result to your party."] = ""
-- La["Reports result to your raid."] = ""
-- La["Reports when Combat Resurrection is performed."] = ""
-- La["Reports when Non-combat Resurrection is performed."] = ""
-- La["Reports when players interrupt mob spell casts."] = ""
-- La["Reports when players remove or steal mob buffs."] = ""
-- La["Reports when players taunt mobs."] = ""
-- La["Reports who gains misdirection."] = ""
-- La["Resistance"] = ""
-- La["Resurrection - Combat"] = ""
-- La["Resurrection - Non-combat"] = ""
-- La["Self"] = ""
-- La["Set where the output for selected events is sent"] = ""
-- La["Set where the polymorph/misdirect output is sent"] = ""
-- La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = ""
-- La["Set which raid groups are checked for buffs"] = ""
-- La["Settings"] = ""
-- La["Shackle"] = ""
-- La["Taunt"] = ""
-- La["Well Fed"] = ""
-- La["Whisper"] = ""
-- La["|cffff8040Left Click|r to toggle the buff window"] = ""
-- La["|cffff8040Right Click|r for menu"] = ""

elseif locale == "ruRU" then do end
La["\"Well Fed\""] = "\"Сытость\""
-- La["%s aoe-taunted %s with %s"] = ""
La["%s cast %s on %s"] = "%s применяет %s к |3-2(%s)."
-- La["%s dispelled %s on %s"] = ""
-- La["%s interrupted %s casting %s"] = ""
-- La["%s on %s expired"] = ""
-- La["%s on %s removed"] = ""
La["%s on %s removed by %s"] = "%3$s снимает %1$s с |3-1(%2$s)."
La["%s on %s removed by %s's %s"] = "%4$s |3-1(%3$s) снимает %1$s с |3-1(%2$s)."
-- La["%s stole %s from %s"] = ""
-- La["%s taunt FAILED on %s (%s)"] = ""
-- La["%s taunted %s with %s"] = ""
La["A quick report that shows who does not have flasks, elixirs or food."] = "Быстрая проверка на наличие баффов от настоев, эликсиров или еды."
La["Battle Elixirs"] = "Боевой эликсир" -- Needs review
La["Battleground"] = "Поля боя" -- Needs review
La["BuffCheck"] = "Проверка баффов"
La["Checks"] = "Проверка"
La["Checks for flasks, elixirs and food buffs."] = "Проверка настоев, эликсиров и еды"
La["Click to add this event to chat"] = "Нажмите чтоб добавить это событие в чат" -- Needs review
La["Close Buff Window on Combat"] = "Закрыть окно бафов в бою" -- Needs review
-- La["Close Buff Window when entering combat"] = ""
La["Consumables"] = "Расходуемые предметы"
-- La["Custom"] = ""
-- La["Custom Channel"] = ""
-- La["Dispel"] = ""
La["Electrified"] = "Электризация"
La["Elixirs"] = "Эликсиры"
La["Enlightened"] = "Просвещение"
La["Events"] = "События" -- Needs review
-- La["Events Output"] = ""
La["Flask Check"] = "Проверка настоев"
La["Flasks"] = "Настои"
La["Food Buffs"] = "Еда"
La["Group"] = "Группа"
-- La["Group Members Only"] = ""
-- La["Guardian Elixirs"] = ""
La["Guild"] = "Гильдии"
La["Hibernate"] = "Спячка"
-- La["Interrupt"] = ""
La["Misdirect"] = "Перенаправление угрозы"
La["Mod Settings"] = "Настройки мода"
-- La["Name of custom channel to use for output"] = ""
La["No Flask"] = "Нет настоев"
La["No Flask or Elixir"] = "Нет настоев или эликсиров"
La["No Food Buff"] = "Нет баффа от еды"
-- La["No checks selected!"] = ""
-- La["No units in selected raid groups!"] = ""
La["Officer"] = "Офицерам"
La["Only One Elixir"] = "Только один эликсир"
-- La["Only reports events about players in my party/raid"] = ""
-- La["Open the Buff Window automatically on ready check"] = ""
La["Paladin Buffs"] = "Баффы паладина"
La["Party"] = "Группе"
-- La["Perform a quickcheck automatically on ready check"] = ""
La["Polymorph"] = "Сбитие контроля"
La["Polymorph/Misdirect Output"] = "Сообщение о сбитии контроля/перенаправлении угрозы"
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "Отобразить окошко для проверки определенных баффов/эликсиров (тащите кнопку для изменения размера)."
La["Quick Check"] = "Быстрая проверка"
La["Raid"] = "Рейду"
La["Raid Buffs"] = "Баффы рейда"
La["Raid Groups"] = "Группы"
-- La["Ready check Buff Window"] = ""
-- La["Ready check auto-check"] = ""
-- La["Ready checks from others"] = ""
-- La["Ready checks from self"] = ""
-- La["Report Tanks"] = ""
-- La["Report events caused by tanks"] = ""
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "Сообщать о прерывании эффектов контроля (например, Превращения, Сковывания нежити, и т.п.) с врага, а также имя игрока, сделавшего это."
La["Reports result only to yourself."] = "Вывести результат проверки в стандартное окно чата"
La["Reports result to guild chat."] = "Сообщить результат проверки в канал гильдии"
La["Reports result to officer chat."] = "Сообщить результат проверки в канал офицеров гильдии"
La["Reports result to the currently targeted individual."] = "Сообщить результаты проверки текущей цели посредством шепота"
-- La["Reports result to your battleground."] = ""
-- La["Reports result to your custom channel."] = ""
La["Reports result to your party."] = "Сообщить результат проверки в канал группы"
La["Reports result to your raid."] = "Сообщить результат проверки в канал рейда"
-- La["Reports when Combat Resurrection is performed."] = ""
-- La["Reports when Non-combat Resurrection is performed."] = ""
-- La["Reports when players interrupt mob spell casts."] = ""
-- La["Reports when players remove or steal mob buffs."] = ""
-- La["Reports when players taunt mobs."] = ""
La["Reports who gains misdirection."] = "Сообщать, на кого применено Перенаправление/Маленькие хитрости"
-- La["Resistance"] = ""
-- La["Resurrection - Combat"] = ""
-- La["Resurrection - Non-combat"] = ""
La["Self"] = "Для себя"
-- La["Set where the output for selected events is sent"] = ""
La["Set where the polymorph/misdirect output is sent"] = "Выбрать способ сообщения о сбитии контроля/перенаправлении угрозы."
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "Включать ли настои/эликсиры/еду в Проверку настоев/Быструю проверку"
La["Set which raid groups are checked for buffs"] = "Выбрать группы для проверки на наличие баффов"
La["Settings"] = "Настройки"
La["Shackle"] = "Сковывание"
-- La["Taunt"] = ""
La["Well Fed"] = "Сытость"
La["Whisper"] = "Шепнуть"
La["|cffff8040Left Click|r to toggle the buff window"] = "|cffff8040ЛКМ|r - переключение окна баффов" -- Needs review
La["|cffff8040Right Click|r for menu"] = "|cffff8040ПКМ|r - меню" -- Needs review

elseif locale == "zhCN" then do end
La["\"Well Fed\""] = "【沉醉】"
-- La["%s aoe-taunted %s with %s"] = ""
La["%s cast %s on %s"] = "%s 获得了误导"
-- La["%s dispelled %s on %s"] = ""
-- La["%s interrupted %s casting %s"] = ""
-- La["%s on %s expired"] = ""
-- La["%s on %s removed"] = ""
La["%s on %s removed by %s"] = "%s （%s）被 %s 打破了"
La["%s on %s removed by %s's %s"] = "%s （%s）被 %s 的 %s 打破了"
-- La["%s stole %s from %s"] = ""
-- La["%s taunt FAILED on %s (%s)"] = ""
-- La["%s taunted %s with %s"] = ""
La["A quick report that shows who does not have flasks, elixirs or food."] = "快速报告谁没有合剂，药剂，及食物效果"
-- La["Battle Elixirs"] = ""
-- La["Battleground"] = ""
La["BuffCheck"] = "增益检查"
La["Checks"] = "检查"
La["Checks for flasks, elixirs and food buffs."] = "检查合剂，药剂，及食物增益"
-- La["Click to add this event to chat"] = ""
-- La["Close Buff Window on Combat"] = ""
-- La["Close Buff Window when entering combat"] = ""
La["Consumables"] = "消耗品"
-- La["Custom"] = ""
-- La["Custom Channel"] = ""
-- La["Dispel"] = ""
-- La["Electrified"] = ""
La["Elixirs"] = "药剂"
-- La["Enlightened"] = ""
-- La["Events"] = ""
-- La["Events Output"] = ""
La["Flask Check"] = "合剂检查"
La["Flasks"] = "合剂"
La["Food Buffs"] = "增益食物"
La["Group"] = "队伍"
-- La["Group Members Only"] = ""
-- La["Guardian Elixirs"] = ""
La["Guild"] = "公会"
-- La["Hibernate"] = ""
-- La["Interrupt"] = ""
La["Misdirect"] = "误导"
La["Mod Settings"] = "模块设置"
-- La["Name of custom channel to use for output"] = ""
La["No Flask"] = "无合剂"
La["No Flask or Elixir"] = "无合剂或药剂"
La["No Food Buff"] = "没吃食物"
-- La["No checks selected!"] = ""
-- La["No units in selected raid groups!"] = ""
La["Officer"] = "官员"
La["Only One Elixir"] = "仅有一种药剂"
-- La["Only reports events about players in my party/raid"] = ""
-- La["Open the Buff Window automatically on ready check"] = ""
La["Paladin Buffs"] = "圣骑士增益"
La["Party"] = "小队"
-- La["Perform a quickcheck automatically on ready check"] = ""
La["Polymorph"] = "变形术"
La["Polymorph/Misdirect Output"] = "变形术/误导信息提示"
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "打开一个窗口以检查各种团队/药剂增益效果（可以拖动放大缩小）"
La["Quick Check"] = "快速检查"
La["Raid"] = "团队"
La["Raid Buffs"] = "团队增益"
La["Raid Groups"] = "团队队伍"
-- La["Ready check Buff Window"] = ""
-- La["Ready check auto-check"] = ""
-- La["Ready checks from others"] = ""
-- La["Ready checks from self"] = ""
-- La["Report Tanks"] = ""
-- La["Report events caused by tanks"] = ""
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "报告是否有人将敌对的变形术或束缚亡灵被打破"
La["Reports result only to yourself."] = "仅报告给自己看"
La["Reports result to guild chat."] = "把结果报告到公会"
La["Reports result to officer chat."] = "把结果报告到官员频道"
La["Reports result to the currently targeted individual."] = "把结果密语报告给目标玩家"
-- La["Reports result to your battleground."] = ""
-- La["Reports result to your custom channel."] = ""
La["Reports result to your party."] = "把结果报告到小队"
La["Reports result to your raid."] = "把结果报告到团队"
-- La["Reports when Combat Resurrection is performed."] = ""
-- La["Reports when Non-combat Resurrection is performed."] = ""
-- La["Reports when players interrupt mob spell casts."] = ""
-- La["Reports when players remove or steal mob buffs."] = ""
-- La["Reports when players taunt mobs."] = ""
La["Reports who gains misdirection."] = "报告谁获得了误导效果"
-- La["Resistance"] = ""
-- La["Resurrection - Combat"] = ""
-- La["Resurrection - Non-combat"] = ""
La["Self"] = "自身"
-- La["Set where the output for selected events is sent"] = ""
La["Set where the polymorph/misdirect output is sent"] = "设置将变形术/误导信息发送至何处"
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "设置合剂，药剂，及食物是否要包括于合剂检查/快速检查"
La["Set which raid groups are checked for buffs"] = "设置要检查哪些队伍的增益效果"
La["Settings"] = "设置"
La["Shackle"] = "束缚亡灵"
-- La["Taunt"] = ""
La["Well Fed"] = "充分进食"
La["Whisper"] = "密语"
-- La["|cffff8040Left Click|r to toggle the buff window"] = ""
-- La["|cffff8040Right Click|r for menu"] = ""

elseif locale == "esES" then do end
-- La["\"Well Fed\""] = ""
-- La["%s aoe-taunted %s with %s"] = ""
-- La["%s cast %s on %s"] = ""
-- La["%s dispelled %s on %s"] = ""
-- La["%s interrupted %s casting %s"] = ""
-- La["%s on %s expired"] = ""
-- La["%s on %s removed"] = ""
-- La["%s on %s removed by %s"] = ""
-- La["%s on %s removed by %s's %s"] = ""
-- La["%s stole %s from %s"] = ""
-- La["%s taunt FAILED on %s (%s)"] = ""
-- La["%s taunted %s with %s"] = ""
-- La["A quick report that shows who does not have flasks, elixirs or food."] = ""
-- La["Battle Elixirs"] = ""
-- La["Battleground"] = ""
-- La["BuffCheck"] = ""
-- La["Checks"] = ""
-- La["Checks for flasks, elixirs and food buffs."] = ""
-- La["Click to add this event to chat"] = ""
-- La["Close Buff Window on Combat"] = ""
-- La["Close Buff Window when entering combat"] = ""
-- La["Consumables"] = ""
-- La["Custom"] = ""
-- La["Custom Channel"] = ""
-- La["Dispel"] = ""
-- La["Electrified"] = ""
-- La["Elixirs"] = ""
-- La["Enlightened"] = ""
-- La["Events"] = ""
-- La["Events Output"] = ""
-- La["Flask Check"] = ""
-- La["Flasks"] = ""
-- La["Food Buffs"] = ""
-- La["Group"] = ""
-- La["Group Members Only"] = ""
-- La["Guardian Elixirs"] = ""
-- La["Guild"] = ""
-- La["Hibernate"] = ""
-- La["Interrupt"] = ""
-- La["Misdirect"] = ""
-- La["Mod Settings"] = ""
-- La["Name of custom channel to use for output"] = ""
-- La["No Flask"] = ""
-- La["No Flask or Elixir"] = ""
-- La["No Food Buff"] = ""
-- La["No checks selected!"] = ""
-- La["No units in selected raid groups!"] = ""
-- La["Officer"] = ""
-- La["Only One Elixir"] = ""
-- La["Only reports events about players in my party/raid"] = ""
-- La["Open the Buff Window automatically on ready check"] = ""
-- La["Paladin Buffs"] = ""
-- La["Party"] = ""
-- La["Perform a quickcheck automatically on ready check"] = ""
-- La["Polymorph"] = ""
-- La["Polymorph/Misdirect Output"] = ""
-- La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = ""
-- La["Quick Check"] = ""
-- La["Raid"] = ""
-- La["Raid Buffs"] = ""
-- La["Raid Groups"] = ""
-- La["Ready check Buff Window"] = ""
-- La["Ready check auto-check"] = ""
-- La["Ready checks from others"] = ""
-- La["Ready checks from self"] = ""
-- La["Report Tanks"] = ""
-- La["Report events caused by tanks"] = ""
-- La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = ""
-- La["Reports result only to yourself."] = ""
-- La["Reports result to guild chat."] = ""
-- La["Reports result to officer chat."] = ""
-- La["Reports result to the currently targeted individual."] = ""
-- La["Reports result to your battleground."] = ""
-- La["Reports result to your custom channel."] = ""
-- La["Reports result to your party."] = ""
-- La["Reports result to your raid."] = ""
-- La["Reports when Combat Resurrection is performed."] = ""
-- La["Reports when Non-combat Resurrection is performed."] = ""
-- La["Reports when players interrupt mob spell casts."] = ""
-- La["Reports when players remove or steal mob buffs."] = ""
-- La["Reports when players taunt mobs."] = ""
-- La["Reports who gains misdirection."] = ""
-- La["Resistance"] = ""
-- La["Resurrection - Combat"] = ""
-- La["Resurrection - Non-combat"] = ""
-- La["Self"] = ""
-- La["Set where the output for selected events is sent"] = ""
-- La["Set where the polymorph/misdirect output is sent"] = ""
-- La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = ""
-- La["Set which raid groups are checked for buffs"] = ""
-- La["Settings"] = ""
-- La["Shackle"] = ""
-- La["Taunt"] = ""
-- La["Well Fed"] = ""
-- La["Whisper"] = ""
-- La["|cffff8040Left Click|r to toggle the buff window"] = ""
-- La["|cffff8040Right Click|r for menu"] = ""

elseif locale == "zhTW" then do end
La["\"Well Fed\""] = "「沉醉」"
-- La["%s aoe-taunted %s with %s"] = ""
La["%s cast %s on %s"] = "%s 施放了 %s 至 %s 身上"
-- La["%s dispelled %s on %s"] = ""
-- La["%s interrupted %s casting %s"] = ""
-- La["%s on %s expired"] = ""
-- La["%s on %s removed"] = ""
La["%s on %s removed by %s"] = "%s （%s）被 %s 移除了"
La["%s on %s removed by %s's %s"] = "%s （%s）被 %s 的 %s 移除了"
-- La["%s stole %s from %s"] = ""
-- La["%s taunt FAILED on %s (%s)"] = ""
-- La["%s taunted %s with %s"] = ""
La["A quick report that shows who does not have flasks, elixirs or food."] = "快速檢查回報誰沒有藥水/藥劑/食物 buffs"
-- La["Battle Elixirs"] = ""
-- La["Battleground"] = ""
La["BuffCheck"] = "狀態檢查"
La["Checks"] = "檢查"
La["Checks for flasks, elixirs and food buffs."] = "詳細檢查精煉/藥劑/食物 buffs"
-- La["Click to add this event to chat"] = ""
-- La["Close Buff Window on Combat"] = ""
-- La["Close Buff Window when entering combat"] = ""
La["Consumables"] = "消耗品"
-- La["Custom"] = ""
-- La["Custom Channel"] = ""
-- La["Dispel"] = ""
La["Electrified"] = "負電"
La["Elixirs"] = "藥劑"
La["Enlightened"] = "啟發"
-- La["Events"] = ""
-- La["Events Output"] = ""
La["Flask Check"] = "詳細檢查"
La["Flasks"] = "精煉"
La["Food Buffs"] = "食物 buffs"
La["Group"] = "隊伍"
-- La["Group Members Only"] = ""
-- La["Guardian Elixirs"] = ""
La["Guild"] = "公會"
La["Hibernate"] = "休眠"
-- La["Interrupt"] = ""
La["Misdirect"] = "誤導"
La["Mod Settings"] = "設定模組"
-- La["Name of custom channel to use for output"] = ""
La["No Flask"] = "沒精煉藥劑"
La["No Flask or Elixir"] = "沒精煉或藥劑"
La["No Food Buff"] = "沒吃食物"
-- La["No checks selected!"] = ""
-- La["No units in selected raid groups!"] = ""
La["Officer"] = "公會管理"
La["Only One Elixir"] = "只有一種藥劑"
-- La["Only reports events about players in my party/raid"] = ""
-- La["Open the Buff Window automatically on ready check"] = ""
La["Paladin Buffs"] = "聖騎 buffs"
La["Party"] = "隊伍"
-- La["Perform a quickcheck automatically on ready check"] = ""
La["Polymorph"] = "變形術"
La["Polymorph/Misdirect Output"] = "變形術/誤導資訊提示"
La["Pops up a window to check various raid/elixir buffs (drag the bottom to resize)."] = "顯示一個視窗檢查各種團隊/藥水 buffs (拖曳底部可以控制大小)"
La["Quick Check"] = "快速檢查"
La["Raid"] = "團隊"
La["Raid Buffs"] = "團隊 buffs"
La["Raid Groups"] = "團隊隊伍"
-- La["Ready check Buff Window"] = ""
-- La["Ready check auto-check"] = ""
-- La["Ready checks from others"] = ""
-- La["Ready checks from self"] = ""
-- La["Report Tanks"] = ""
-- La["Report events caused by tanks"] = ""
La["Reports if and which player breaks crowd control effects (like polymorph, shackle undead, etc.) on enemies."] = "報告是誰打了被控場的敵人"
La["Reports result only to yourself."] = "只對自己報告結果"
La["Reports result to guild chat."] = "在公會報告結果"
La["Reports result to officer chat."] = "在公會管理報告結果"
La["Reports result to the currently targeted individual."] = "選定目標密語報告結果"
-- La["Reports result to your battleground."] = ""
-- La["Reports result to your custom channel."] = ""
La["Reports result to your party."] = "在隊伍報告結果"
La["Reports result to your raid."] = "在團隊報告結果"
-- La["Reports when Combat Resurrection is performed."] = ""
-- La["Reports when Non-combat Resurrection is performed."] = ""
-- La["Reports when players interrupt mob spell casts."] = ""
-- La["Reports when players remove or steal mob buffs."] = ""
-- La["Reports when players taunt mobs."] = ""
La["Reports who gains misdirection."] = "報告誰獲得誤導"
-- La["Resistance"] = ""
-- La["Resurrection - Combat"] = ""
-- La["Resurrection - Non-combat"] = ""
La["Self"] = "自己"
-- La["Set where the output for selected events is sent"] = ""
La["Set where the polymorph/misdirect output is sent"] = "設置將變形術/誤導資訊發送至何處"
La["Set whether Flasks, Elixirs and Food are included in flaskcheck/quickcheck"] = "在詳細檢查/快速檢查設定是否檢查精煉、藥劑和食物 buffs"
La["Set which raid groups are checked for buffs"] = "設定哪些隊伍檢查 buffs"
La["Settings"] = "設定"
La["Shackle"] = "束縛不死生物"
-- La["Taunt"] = ""
La["Well Fed"] = "充分進食"
La["Whisper"] = "密語"
-- La["|cffff8040Left Click|r to toggle the buff window"] = ""
-- La["|cffff8040Right Click|r for menu"] = ""

end
